Summary:	Tk Jabber client plugins
Summary(pl.UTF-8):	Wtyczki do klienta Jabbera opartego o Tk
Name:		tkabber-plugins
Version:	1.1
Release:	1
License:	GPL
Group:		Applications/Communications
Source0:	http://files.jabber.ru/tkabber/%{name}-%{version}.tar.xz
# Source0-md5:	65a5fdfd8a91114508a4347031713ecd
URL:		http://tkabber.jabber.ru/
Requires:	tkabber >= %{version}-%{release}
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tkabber (Tk Jabber client) plugins.

%description -l pl.UTF-8
Wtyczki dla Tkabbera - klienta Jabbera opartego o Tk.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins

for d in *; do
	[ -d "$d" ] && cp -a "$d" $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins
done

# avoid dependency to wishx (we don't have that yet)
rm -rf $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins/whiteboard

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{_datadir}/tkabber/plugins/*
%changelog
* Sun Mar 09 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/tkabber-plugins.git;a=log;h=master

* Sun Mar 09 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 3c95197
- up to 1.1

* Sat Jan 04 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 2299b4b
- up to 1.0

* Wed Jun 19 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> d06663c
- up to snap 20130619

* Mon Oct 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 06cbb1f
- up to 0.11.1

* Thu Jun 12 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> e3f22ad
- up to 0.11.0

* Fri Apr 13 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 76caa63
- avoid wishx dependency

* Fri Apr 13 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 6c1d5dc
- up to 0.10.0

* Sun Feb 25 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 01fe66f
- 0.10.0 beta

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 1878c4a
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 5960804
- converted to UTF-8

* Sat Jun 17 2006 ankry <ankry@pld-linux.org> 953364b
- pl fix; make Summary summary

* Sat Jun 17 2006 Marcin Banasiak <marcin.banasiak@gmail.com> 915522c
- up to 0.9.9

* Sat Aug 27 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> f6c6b86
- up to 0.9.8

* Mon Nov 22 2004 Arkadiusz Miśkiewicz <arekm@maven.pl> e8f056c
- initial pld release

